/* CSS Document */
#news_menu {
	position: fixed;
	z-index: 2000;
	top: 50px;
	left: -100%;
	width: 300px;
	overflow-y: scroll;
	overflow-x: hidden;
	background:#eee;
}
#news_menu ul,#news_menu li {
	margin:0; 
	padding:0;
	list-style:none;
}
#news_menu ul li.expanded {
	background: transparent url("../images/lgray_r-arrow-thin.svg") no-repeat scroll 280px center / 12px auto;
}
#news_menu #mobile-menu li.last,
#news_menu ul li.expanded ul {
	display:none;
}
#news_menu li a {
	display:block;
	padding:10px;
	color:#444;
	border-bottom:1px solid #ccc;
}
#news_menu li a:hover {
	text-decoration:none;
}
#news_menu li a.view {
	padding:20px 10px;
	text-transform:uppercase;
}
#news_menu li a.active-trail {
	background-color:#ccc;
}
#news_menu li.expanded a.active-trail {
	background: transparent url("../images/lgray_r-arrow-thin.svg") no-repeat scroll 280px center / 12px auto;
	background-color:#ccc;
}
.box-transition {
    transition: all 0.3s ease-out 0s;
}
#news_menu.mobileMenuOpen {
	left:0px;
}
#mobile-menu-holder {
	position:relative;
}

div.mobile-sub-menu {
    position: absolute;
    top: 0px;
}
.highlight {
	background:#939393;
}
.menu-back {
	background: #222 url("../images/lgray_l-arrow-thin.svg") no-repeat scroll 10px center / 12px auto;
	color: #FFF !important;
	padding-left: 40px !important;
}